Página Inicial



twitter

Facebook

  Notícia
|

 

O FLASH ACABOU DE ATUALIZAR PARA CONSERTAR UMA FALHA DE SEGURANÇA

09/07/2014

A Adobe acaba de consertar uma falha de segurança que pode afetar qualquer um que logue no eBay, no Tumblr, no Instagram e em outros sites populares. Se você utiliza esses sites ou qualquer outro site que use Flash, é melhor você atualizar seu computador agora mesmo.

Basicamente, a falha — que já era bem conhecida pela comunidade de segurança, segundo a blogueira Michele Spagnuolo — permite que hackers roubem os cookies que autenticam usuários que estão retornando a sites como o eBay, Twitter, Tumblr e milhares de outros. Spagnuolo diz que, até agora, ainda não há ferramentas disponíveis para explorar a falha; pelo menos não ferramentas que já tenham vindo a público. Como não havia nenhuma prova de que o problema realmente existia, “os grandes sites acabaram postergando qualquer providência até que houvesse uma prova crível de que poderia haver algum problema”, diz Spagnuolo.

Mas a blogueira acabou encontrando um método que poderia se aproveitar da falha de segurança e, em seguida, a Adobe disponibilizou um update que corrige a falha. Spagnuolo diz que o Twitter, o YouTube e os domínios do Google estão protegidos por updates anteriores, mas o Instagram, o Tumblr e o eBay ainda estão vulneráveis.

Então se aparecer um pop-up te pedindo para atualizar o Adobe nos próximos dias, não ignore o chamado. E se você usa qualquer um dos sites acima mencionados, é melhor ficar de olho nas suas contas. Ou talvez seja uma boa desabilitar o Flash por enquanto.
 
 
 
 
Fonte: Gizmodo

 
Indique esta notícia Indique esta notícia para um amigo

Início Notícias  | Voltar